Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 227220

Summary: HWCERT: IBM IBM pSeries 650
Product: [Retired] Red Hat Ready Certification Tests Reporter: Hien Nguyen <hien1>
Component: dumpsterAssignee: Rob Landry <rlandry>
Status: CLOSED DEFERRED QA Contact: Joseph Kachuck <jkachuck>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0CC: lxie, markwiz
Target Milestone: ---   
Target Release: ---   
Hardware: ppc64   
OS: Linux   
URL: http://www-03.ibm.com/servers/eserver/pseries/hardware/midrange/p650.html
Whiteboard: IBM
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-05-08 19:31:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Hien Nguyen 2007-02-03 17:32:18 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           IBM
Model:          IBM pSeries 650
Vendor:         IBM
Category:       Server
Reporter:       hien1@us.ibm.com

Comment 2 Hien Nguyen 2007-02-03 17:32:59 UTC
Waiting for a test plan

Comment 3 YangKun 2007-02-14 10:31:04 UTC
test plan is provided, please run these tests and submit the results.

thanks

Comment 4 Hien Nguyen 2007-04-02 19:06:25 UTC
We do not intend to certify this system at this time. Let's close it.

Comment 5 QinXie 2007-11-22 06:55:53 UTC
According to comment #4, dumpest it.